* {
    font-family: 'Unbounded', sans-serif;
}

body {
    padding: 24px 36px;
    background: #090c2c;
    color: #dee2ff;
    max-width: 900px;
    margin: auto;
    background-image: url('/bg.png');
    background-size: cover;
    background-position: center;
    image-rendering: pixelated;
}

h1 {
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 42px;
    font-weight: normal;
    color: #ffe355;
    filter: drop-shadow(0 5px 8px #000);
}

p, li {
    font-size: 16px;
    margin-bottom: 8px;
    filter: drop-shadow(0 4px 4px #000a);
}

a {
    color: #80bbff;
}
a:hover {
    color: #cfe5ff;
}

hr {
    border-color: #fff3;
}